<?php 

	$play_school_kindergarten_custom_style = '';

	// Logo Size
	$play_school_kindergarten_logo_top_padding = get_theme_mod('play_school_kindergarten_logo_top_padding');
	$play_school_kindergarten_logo_bottom_padding = get_theme_mod('play_school_kindergarten_logo_bottom_padding');
	$play_school_kindergarten_logo_left_padding = get_theme_mod('play_school_kindergarten_logo_left_padding');
	$play_school_kindergarten_logo_right_padding = get_theme_mod('play_school_kindergarten_logo_right_padding');

	if( $play_school_kindergarten_logo_top_padding != '' || $play_school_kindergarten_logo_bottom_padding != '' || $play_school_kindergarten_logo_left_padding != '' || $play_school_kindergarten_logo_right_padding != ''){
		$play_school_kindergarten_custom_style .=' .logo {';
			$play_school_kindergarten_custom_style .=' padding-top: '.esc_attr($play_school_kindergarten_logo_top_padding).'px; padding-bottom: '.esc_attr($play_school_kindergarten_logo_bottom_padding).'px; padding-left: '.esc_attr($play_school_kindergarten_logo_left_padding).'px; padding-right: '.esc_attr($play_school_kindergarten_logo_right_padding).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	// About section padding
	$play_school_kindergarten_about_section_padding = get_theme_mod('play_school_kindergarten_about_section_padding');

	if( $play_school_kindergarten_about_section_padding != ''){
		$play_school_kindergarten_custom_style .=' .about {';
			$play_school_kindergarten_custom_style .=' padding-top: '.esc_attr($play_school_kindergarten_about_section_padding).'px; padding-bottom: '.esc_attr($play_school_kindergarten_about_section_padding).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	// Site Title Font Size
	$play_school_kindergarten_site_title_font_size = get_theme_mod('play_school_kindergarten_site_title_font_size');
	if( $play_school_kindergarten_site_title_font_size != ''){
		$play_school_kindergarten_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$play_school_kindergarten_custom_style .=' font-size: '.esc_attr($play_school_kindergarten_site_title_font_size).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}